/* ----- 제목 ----- */
.sub4 h3 {font-family: 'Nanum Myeongjo', serif; font-size: 64px; font-weight: 500; color: #333; line-height: 96px; padding: 100px 25px 75px 25px;}
.sub4 h3 span {font-weight: 900; color: #27378d;}

/* ----- 콘텐츠 1 ----- */
.sub4con_1 h4 {font-family: 'Nanum Myeongjo', serif; font-size: 36px; margin: 125px 0 75px 0; text-align: center; color: #004687;}

/* ----- 콘텐츠 2 ----- */
.sub4con_2 h4 {font-family: 'Nanum Myeongjo', serif; font-size: 36px; margin: 175px 0 50px 0; color: #004687; padding-left: 50px; position: relative; font-weight: 900;}
.sub4con_2 h4::before {content: ""; width: 4px; height: 30px; background: #004687; position: absolute; left: 0; top: 5px;}
.sub4con_2 p {font-size: 18px; font-weight: 500; line-height: 32px; padding-left: 50px; padding-right: 25px;}

.sub4con_2 ul {margin: 60px 0 125px 0; overflow: hidden;}
.sub4con_2 ul li {float: left; width: 25%; padding: 0 50px;}
.sub4con_2 ul li .con_img {width: 250px; margin: 0 auto; height: 230px; border: 3px solid #97b1c9; border-radius: 25px;}
.sub4con_2 ul li strong {margin-top: 30px; text-align: center; font-size: 18px; font-weight: 700; color: #333;}

.sub4con_2 ul li:nth-child(1) .con_img {background: url(sub/sub4_con1.png) no-repeat center center;}
.sub4con_2 ul li:nth-child(2) .con_img {background: url(sub/sub4_con2.png) no-repeat center center;}
.sub4con_2 ul li:nth-child(3) .con_img {background: url(sub/sub4_con3.png) no-repeat center center;}
.sub4con_2 ul li:nth-child(4) .con_img {background: url(sub/sub4_con4.png) no-repeat center center;}



/* ----- 반응형 ----- */
@media(max-width:1400px){
	.sub4 h3 {text-align: center;}
	.sub4con_2 h4 {text-align: center; margin: 175px 0 50px 0; padding-left: 0;}
	.sub4con_2 h4::before {display: none;}
	.sub4con_2 p {width: 575px; margin: 0 auto; text-align: center; padding-left: 25px; padding-right: 25px;}
	.sub4con_2 ul li {float: left; width: 50%; padding: 0 50px; margin-top: 100px;}
}



@media(max-width:767px){
	.sub4 h3 {font-size: 48px; line-height: 64px;}
	.sub4con_2 p {width: 475px; text-align: left;}
	.sub4con_2 ul {margin-top: 0;}
	.sub4con_2 ul li {float: left; width: 100%; padding: 0 50px; margin-top: 100px;}
}